@charset "utf-8";

/*画面サイズが480pxまではここ*/
@media screen and (max-width: 480px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }
}


/*画面サイズが480pxから600pxはここ*/
@media screen and (min-width:480px) and ( max-width:600px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }    
}


/*画面サイズが600pxから960pxまではここ*/
@media screen and (min-width:600px) and ( max-width:960px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }
}

/*画面サイズが960pxから1280pxまではここ*/
@media screen and (min-width : 960px ) and ( max-width : 1280px ){
    /*衛生管理者過去問題*/
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {

        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }
}

/*画面サイズが1280pxからはここ*/
@media screen and (min-width:1280px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }
}

/*画面サイズが480pxまではここ*/
@media screen and (max-width: 480px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }    
}


/*画面サイズが480pxから600pxはここ*/
@media screen and (min-width:480px) and ( max-width:600px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }    
}


/*画面サイズが600pxから960pxまではここ*/
@media screen and (min-width:600px) and ( max-width:960px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }
}


/*画面サイズが1280pxからはここ*/
@media screen and (min-width:1280px) {
    /*衛生管理者過去問題
    ----------------------------------------------- */
	.container10 {
		display: grid;
		grid-gap: 5px;
		grid-template-columns: 1fr 1fr 1fr 1fr; /*横*/
		grid-template-rows: auto; /*縦*/
	}

    .item10 {
		font-size: 90%;
		padding: 5px;
	}	
    
    #heishu_wrap {
		margin: 0 auto 30px;
		font-size: 100%;
		width: 90%;
		padding: 10px 0;
    }
    #heishu_wrap h1 {
        font-size: 120%;
        font-weight:normal;
        border-bottom: #00B8A9 solid 2px;
        background:url(../img/materials/eisei.png) no-repeat;
        margin-top:1em;
        padding: 13px 0px 10px 50px;
    }
    #heishu_wrap .attention {
		font-size: 80.5%;
        padding:10px 15px 10px;
        margin-bottom: 10px;
        border-bottom:1px #00B8A9 dotted;
    }
    #heishu_wrap ul li{
        display: inline-block;
        margin: 10px 10px;
    }

    #heishu_wrap .year_title {
        position: relative;
        padding: 15px 6px 3px 22px;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #01579B;
    }
    #heishu_wrap .year_title::after {
        position: absolute;
        top: 20px;
        left: 2px;
        z-index: 2;
        content: '';
        width: 12px;
        height: 12px;
        background-color: #00B8A9;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #heishu_wrap .mon .button01 {
        background: #3A91AA;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .setsu .button01 {
        background: #6B4897;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .tou .button01 {
        background: #F35E3E;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .ky .button01 {
        background: #FF89C0;
		width: 100%;
		color: #fff;
        padding: 10px 0;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #heishu_wrap .button01:hover {
        background-color: #F5F5F5;
        text-decoration: none;
    }
}




